<app-alert [isShown]="isShown">
    <div class="row">
        <div class="col">
            <div class="d-flex justify-content-center text-success">
                <svg xmlns="http://www.w3.org/2000/svg"
                    width="100"
                    height="100"
                    fill="currentColor"
                    class="bi bi-check-lg"
                    viewBox="0 0 16 16">
                    <path d="M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0
                             1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093
                             5.4-6.425a.247.247 0 0 1 .02-.022Z"/>
                </svg>
            </div>
        </div>
    </div>
    <div class="row mb-2">
        <div class="col">
            <div class="d-flex justify-content-center">
                <span class="text-success" style="font-size: 2em;">
                    Правильно! Молодец!
                </span>
            </div>
        </div>
    </div>
    <div class="row mb-2">
        <div class="col">
            <p class="text-center" style="font-size: 1.5em;">{{prompt}}</p>
        </div>
    </div>
    <div class="row">
        <div class="col">
            <div class="d-flex justify-content-center">
                <button type="button"
                    class="btn btn-lg btn-success"
                    style="font-size: 1.5em;"
                    (click)="onNextClick()">
                    Дальше
                </button>
            </div>
        </div>
    </div>
</app-alert>
